{% extends "bases/auth_modal.html" %}

{% load i18n %}

{% block page_subtitle %}{% translate "Sign Out" %}{% endblock %}

{% block breadcrumbs %}
{{ block.super }}
  <li class="breadcrumb-item">{% translate "Sign Out" %}</li>
{% endblock %}
{% block inner_content %}
<h1>{% translate "Sign Out" %}</h1>

<p>{% translate 'Are you sure you want to sign out?' %}</p>

<form method="post" action="{% url 'account_logout' %}">
  {% csrf_token %}
  {% if redirect_field_value %}
  <input type="hidden" name="{{redirect_field_name}}" value="{{redirect_field_value}}"/>
  {% endif %}
  <button class="btn btn-primary" type="submit">{% translate 'Sign Out' %}</button>
</form>


{% endblock %}
